#pragma once
class MENU
{
	HWND	hWnd;
public:

	BUTTON	*Play;
	BUTTON	*Quit;

	IMAGE	*Background;
	IMAGE	*Logo;

	IMAGE	*Flash;
	DWORD	Time;

	MENU(HWND	hWnd);
	void	Draw(void);
	void	Flip(void);
	~MENU(void);

};

void	ClickPlay(void);
void	ClickQuit(void);